All Topics » Pulse Connect Secure



Antivirus check preventing to start session


josmar9999
Contributor (0)
Sep 12, 2017 6:06pm
We are using Kaspersky internet security, our most recent pc's are having problems validating updates and install
kaspersky internet security 2017 version 18.0.0.405 on windows 7 pro and Win 10 pro



mspiers
Contributor (3)
Sep 14, 2017 1:48pm
The latest ESAP is 3.1.4 and the List of Supported Products for V3 and V4 (https://www.pulsesecure.net/techpubs/pulse-connect-secure/esap/3.1.x) both list support up to Kaspersky Internet Security ( 17.x ).

Are you using ESAP 3.1.4? Sometimes when a new version of an AV is released the methods used for older versions still succeed, so I would suggest trying out ESAP 3.1.4 first.

If that fails can you open a support ticket and request that support for Kaspersky Internet Security ( 18.x ) be added to a future ESAP release. If you could also add to the case the diagnostic output from ESAP 3.1.4, it can be downloaded at the same location as the ESAP 3.1.4 package on our download centre, see http://kb.pulsesecure.net/articles/Pulse_Secure_Article/KB28146/ for more details.